Subject: Re: [dhcwg] dhc WG last call on draft-ietf-dhc-dhcpv4-vendor-message-00

From: Ted Lemon <[email-masked]>
Date: Fri, 26 Jun 2009 10:39:19 -0700

Bud, when the wglc came out for the dhcpv4 and dhcpv6 versions of this  
draft, you responded positively to the dhcpv4 version, but not the  
dhcpv6 version.   Was that a deliberate or accidental omission?